> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the policy version definition by version tag

> Get the policy version definition by version tag



## OpenAPI

````yaml /api-specs/cloud/governance-api.json get /policy-versions/{id}/definition
openapi: 3.0.3
info:
  description: Service responsible for managing Domino Governance feature
  title: Domino Governance API
  contact:
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
    email: support@dominodatalab.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: '1.0'
servers:
  - url: https://mycluster.domino.tech/api/governance/v1
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is `your-subdomain`.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
paths:
  /policy-versions/{id}/definition:
    get:
      tags:
        - policy-versions
      summary: Get the policy version definition by version tag
      description: Get the policy version definition by version tag
      parameters:
        - description: ID of the policy version definition to retrieve
          name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Policy version definition
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.PolicyVersionDefinition'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    server.PolicyVersionDefinition:
      type: object
      required:
        - definition
      properties:
        definition:
          type: string
    server.HTTPError:
      type: object
      properties:
        code:
          description: >-
            Code is a stable machine-readable error identifier; absent on most
            errors.
          allOf:
            - $ref: '#/components/schemas/guardrails.ErrorCode'
        message:
          type: string
    guardrails.ErrorCode:
      type: string
      enum:
        - BUNDLE_REQUIRES_POLICY
      x-enum-varnames:
        - CodeBundleRequiresPolicy

````

## Related topics

- [Get the policy version by version tag](/api-reference/policy-versions/get-the-policy-version-by-version-tag.md)
- [Get a property by ID](/api-reference/properties--definitions/get-a-property-by-id.md)
- [Create or update a policy version definition through yaml](/api-reference/policy-versions/create-or-update-a-policy-version-definition-through-yaml.md)
- [Create or update a policy definition through yaml](/api-reference/policies/create-or-update-a-policy-definition-through-yaml.md)
